/* CSS Reset Minified */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
/* END CSS Reset Minified */

html,body {
	width: 100%;
	height: 100%;
	margin: 0;
	overflow:hidden;	
	font-family: Arial, Helvetica, sans-serif;
	color:#898989;
	font-size: 12px;
	word-spacing: normal;
	letter-spacing: normal;
	background-color: #000;
	-webkit-text-size-adjust:none;  
   	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;     
    -webkit-overflow-scrolling: touch;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'antiqueoliveitalic';
    src: url('fonts/antiqueolive_norditalic-webfont.eot');
    src: url('fonts/antiqueolive_norditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/antiqueolive_norditalic-webfont.woff2') format('woff2'),
         url('fonts/antiqueolive_norditalic-webfont.woff') format('woff'),
         url('fonts/antiqueolive_norditalic-webfont.ttf') format('truetype'),
         url('fonts/antiqueolive_norditalic-webfont.svg#antiqueoliveitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	font-family: antiqueoliveitalic, Arial, Helvetica, sans-serif;
}
img {
	border:0;
}

ul {
	padding: 0;
	margin: 0;
}
ul li {
	list-style: none;
}

ol {
    display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

@media ( min-width: 700px ) {
	::-webkit-scrollbar {
	    width: 12px;
	}
	 
	::-webkit-scrollbar-track {
	    border-radius: 0px;
	    border: 1px solid #aaaaaa;
	    background-color: #000;
	}
	 
	::-webkit-scrollbar-thumb {
	    border-radius: 0px;
	    background-color: #aaaaaa;
	}
}


a:link {
	border: none;
	text-decoration: none;
	color:#898989;
}
a:visited {
	border: none;
	text-decoration: none;
	color:#898989;
}
a:active {
	border: none;
	text-decoration: none;
	color:#898989;
}
a:hover {
	border: none;
	text-decoration: underline;
	color:#FFF;
}

.sign_up_disclaimer a:link {
	border: none;
	text-decoration: underline;
	color:#3271CB;
}
.sign_up_disclaimer a:visited {
	border: none;
	text-decoration: underline;
	color:#3271CB;
}
.sign_up_disclaimer a:active {
	border: none;
	text-decoration: underline;
	color:#3271CB;
}
.sign_up_disclaimer a:hover {
	border: none;
	text-decoration: none;
	color:#000000;
}

.post a:link {
	border: none;
	text-decoration: underline;
	color:#20536a;
}
.post a:visited {
	border: none;
	text-decoration: underline;
	color:#20536a;
}
.post a:active {
	border: none;
	text-decoration: underline;
	color:#20536a;
}
.post a:hover {
	border: none;
	text-decoration: none;
	color:#000;
}

#widget .post a:link {
	border: none;
	text-decoration: underline;
	color:#6094b0;
}
#widget .post a:visited {
	border: none;
	text-decoration: underline;
	color:#6094b0;
}
#widget .post a:active {
	border: none;
	text-decoration: underline;
	color:#6094b0;
}
#widget .post a:hover {
	border: none;
	text-decoration: none;
	color:#20536a;
}



header {
	position:absolute;
	top:-5000px;
	left:-5000px;
	height:1px;
	width:1px;
}	

#site_holder {
	display:none;
	position: relative;
	width: 100%;
	height:100%;
	margin: 0;
	overflow-x:hidden;	
	overflow-y:scroll;
}	

/*@media ( max-width: 1024px ) {
	#site_holder {
		overflow-x: visible;
		overflow-y: visible;
	}
}*/

#site_container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
	background-color: #000;
}
#site_content {
	position: relative;
	clear:both;
	width:3000px;
	height:100%;
	overflow: hidden;
}


#nav_desktop {
	float:left;
	width:100%;
}

#nav_mobile {
	width:100%;

}

#top_nav, #nav, #nav_mobile {
	display: none;
}


#page_holder {
	float:left;
}

#page_content {
	float:left;
}

#footer ul {
	padding-left: 3%;
	list-style:none;
	float:left;
}




#footer li {
	float:left;
	text-transform: uppercase;
}




